@charset "utf-8";
/* CSS Document */

/*CSS_SET_UP*/
body,html {width:100%; margin:0px; padding:0px; font-size:13px; font-family:'돋움', Dotum, sans-serif;  color:#221815; font-weight:lighter;}
div,ul,li,dl,dt,dd,ol,p,span,h1,h2,h3,h4,h5,h6,form {margin:0; padding:0; list-style:none;}
a {outline: none;}
img {border:0; vertical-align:top;}




/*NANUM_FONT*/
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
.nanum {font-family:'Nanum Gothic', sans-serif;}




/*LINK*/
a:link {text-decoration:none; color:#242322;}
a:visited {text-decoration:none; color:#242322;}
a:hover {text-decoration:none; color:#242322;}
a:active {text-decoration:none; color:#242322;}

a.search_link:link {text-decoration:underline; color:#6e6d69;}
a.search_link:visited {text-decoration:underline; color:#6e6d69;}
a.search_link:hover {text-decoration:underline; color:#6e6d69;}
a.search_link:active {text-decoration:underline; color:#6e6d69;}

a.login_link:link {text-decoration:none; color:#6e6d69;}
a.login_link:visited {text-decoration:none; color:#6e6d69;}
a.login_link:hover {text-decoration:none; color:#6e6d69;}
a.login_link:active {text-decoration:none; color:#6e6d69;}

a.submenu_link:link {text-decoration:none; color:#ffffff;}
a.submenu_link:visited {text-decoration:none; color:#ffffff;}
a.submenu_link:hover {text-decoration:none; color:#ffffff;}
a.submenu_link:active {text-decoration:none; color:#ffffff;}

a.nav_link:link {text-decoration:none; color:#b8b6b5;}
a.nav_link:visited {text-decoration:none; color:#b8b6b5;}
a.nav_link:hover {text-decoration:none; color:#b8b6b5;}
a.nav_link:active {text-decoration:none; color:#b8b6b5;}

/*LAYOUT_COMM*/
#wrap {width:100%; height:100%; position:relative; overflow:hidden;}


a.board_link:link {text-decoration:none; color:#ad4e4c;}
a.board_link:visited {text-decoration:none; color:#ad4e4c;}
a.board_link:hover {text-decoration:none; color:#ad4e4c;}
a.board_link:active {text-decoration:none; color:#ad4e4c;}


/*nav*/

#menu_btn{border:1px solid #962f2d; padding:5px 4px 9px 4px;}
#nav {overflow:hidden; position:absolute;  width:70%;  z-index:100; min-height:100%;}
#nav .nav_bg {min-height:100%; background-color:#5a534f; top:57.5px; position:absolute; width:100%;}
#nav dl {overflow:hidden; }
#nav dl .on { background-color:#962f2d; overflow:hidden; }
#nav dl .on ul  { overflow:hidden; margin-left:10px; margin-right:10px; margin-top:7px; margin-bottom:7px;}
#nav dl .on ul li:first-child { float:left;}
#nav dl .on ul li:first-child img {width:104px;}
#nav dl .on ul li+li { float:right; margin-top:15px;}
#nav dl .on ul li+li img {width:20px;}
#nav dl .off { background-color:#5a534f; overflow:hidden; border-bottom:1px solid #4f4743;}
#nav dl .off ul  { overflow:hidden; margin-left:10px; margin-right:10px; margin-top:7px; margin-bottom:7px;}
#nav dl .off ul li:first-child { float:left;}
#nav dl .off ul li:first-child img {width:104px;}
#nav dl .off ul li+li { float:right; margin-top:15px;}
#nav dl .off ul li+li img {width:20px;}
#nav dl dd { background-color:#977745; overflow:auto;}
#nav dl dd ul { overflow:hidden;}
#nav dl dd ul li { padding-left:10px; line-height:30px;}
#nav dl dd ul li:first-child {border-top:3px solid #806233;}
#nav dl dd ul li+li {border-top:1px solid #806233;}
#nav .m_icon {overflow:hidden; background-color:#4e4845; padding-left:10px; padding-top:7px; padding-bottom:7px; border-bottom:1px solid #453e3b;}
#nav .m_icon  img { width:15px;}
#nav .m_icon span { margin-left:8px;}


/*header*/
#header {overflow:hidden; padding-top:12.25px; padding-bottom:12.25px;}
#header .menu {float:right; position:relative; right:10px; top:7px; z-index:102;}
#header .menu img { width:25px;}
#header h1 {float:left; text-align:center; position:absolute; width:100%; z-index:33; top:7.75px; left:0;}
#header h1 img {width:auto; height:42px;}
#header ul {float:left; overflow:hidden; position:relative; left:10px; top:1px; z-index:55}
#header ul img {width:42px; }
#header ul li+li {border-top:1px dotted #8c8c8c; padding-top:2px;}


/*footer*/
#footer {overflow:hidden; }
#footer .news {overflow:hidden; font-size:0.9em; color:#6e6d69; padding-left:10px; padding-right:10px; padding-top:15px; padding-bottom:15px; border-top:1px solid #d6d3cc;}
#footer .news img {width:95px; margin-top:2px;}
#footer .news p {float:left;}
#footer .news p+p {width:63%;}
#footer .news span { margin-left:10px;}

#footer .bottom_banner { overflow:hidden; position:relative; width:100%; }
#footer .bottom_banner .bt { overflow:hidden; position:absolute; right:3%; border:0px solid #333333; width:45%; max-height:100%; top:35%;}
#footer .bottom_banner .bt li { float:left; width:31%;}
#footer .bottom_banner .bt li+li { margin-left:5px;}
#footer .bottom_banner img { width:100%;}
#footer .bottom_banner .bt2 {overflow:hidden; position:absolute; left:3%; border:0px solid #333333; width:40%;  max-height:100%; top:32%;}


#footer .icon {overflow:hidden; border-top:1px solid #a9a8a3;}
#footer .icon ul {overflow:hidden; background-color:#a19e9a; padding-top:8px; padding-bottom:8px;}
#footer .icon ul .icon1 {float:left; text-align:center; width:24%; padding-top:2px; padding-bottom:2px;}
#footer .icon ul .icon1 img {width:65%;}
#footer .icon ul .icon2 {float:left; text-align:center; width:30%; padding-top:2px; padding-bottom:2px;}
#footer .icon ul .icon2 img {width:80%;}
#footer .icon ul .icon2 p { border-left:1px dotted #e3e3e3;}
#footer .icon ul .icon3 {float:left; text-align:center; width:26%; padding-top:2px; padding-bottom:2px;}
#footer .icon ul .icon3 img {width:60%;}
#footer .icon ul .icon3 p { border-left:1px dotted #e3e3e3;}
#footer .icon ul .icon4 {float:left; text-align:center; width:20%; padding-top:2px; padding-bottom:2px;}
#footer .icon ul .icon4 img {width:60%;}
#footer .icon ul .icon4 p { border-left:1px dotted #e3e3e3 ;}

#footer .copyright {overflow:hidden; background-color:#f4f4f4; padding-top:14px; padding-bottom:14px; padding-left:10px; padding-right:10px;}
#footer .copyright .txt1 {color:#817f7a; font-size:0.85em;}
#footer .copyright .txt1 span { color:#896a21;}
#footer .copyright .txt2 {color:#afaca9; font-size:0.85em;}





/*PADDING*/
.pl1     {padding-left:1px}
.pl2     {padding-left:2px}
.pl3     {padding-left:3px}
.pl4     {padding-left:4px}
.pl5     {padding-left:5px}
.pl6     {padding-left:6px}
.pl7     {padding-left:7px}
.pl8    {padding-left:8px}
.pl9    {padding-left:9px}

.pl10     {padding-left:10px}
.pl11     {padding-left:11px}
.pl12     {padding-left:12px}
.pl13     {padding-left:13px}
.pl14     {padding-left:14px}
.pl15     {padding-left:15px}
.pl16     {padding-left:16px}
.pl17     {padding-left:17px}
.pl18     {padding-left:18px}
.pl19     {padding-left:19px}

.pl20     {padding-left:20px}
.pl21     {padding-left:21px}
.pl22     {padding-left:22px}
.pl23     {padding-left:23px}
.pl24     {padding-left:24px}
.pl25     {padding-left:25px}
.pl26     {padding-left:26px}
.pl27     {padding-left:27px}
.pl28     {padding-left:28px}
.pl29     {padding-left:29px}

.pl30     {padding-left:30px}
.pl31     {padding-left:31px}
.pl32     {padding-left:32px}
.pl33     {padding-left:33px}
.pl34     {padding-left:34px}
.pl35     {padding-left:35px}
.pl36     {padding-left:36px}
.pl37     {padding-left:37px}
.pl38     {padding-left:38px}
.pl39     {padding-left:39px}

.pl40     {padding-left:40px}
.pl41     {padding-left:41px}
.pl42     {padding-left:42px}
.pl43     {padding-left:43px}
.pl44     {padding-left:44px}
.pl45     {padding-left:45px}
.pl46     {padding-left:46px}
.pl47     {padding-left:47px}
.pl48     {padding-left:48px}
.pl49     {padding-left:49px}

.pl50     {padding-left:50px}
.pl51     {padding-left:51px}
.pl52     {padding-left:52px}
.pl53     {padding-left:53px}
.pl54     {padding-left:54px}
.pl55     {padding-left:55px}
.pl56     {padding-left:56px}
.pl57     {padding-left:57px}
.pl58     {padding-left:58px}
.pl59     {padding-left:59px}

.pl60     {padding-left:60px}
.pl61     {padding-left:61px}
.pl62     {padding-left:62px}
.pl63     {padding-left:63px}
.pl64     {padding-left:64px}
.pl65     {padding-left:65px}
.pl66     {padding-left:66px}
.pl67     {padding-left:67px}
.pl68     {padding-left:68px}
.pl69     {padding-left:69px}

.pl70     {padding-left:70px}
.pl71     {padding-left:71px}
.pl72     {padding-left:72px}
.pl73     {padding-left:73px}
.pl74     {padding-left:74px}
.pl75     {padding-left:75px}
.pl76     {padding-left:76px}
.pl77     {padding-left:77px}
.pl78     {padding-left:78px}
.pl79     {padding-left:79px}

.pl80     {padding-left:80px}
.pl81     {padding-left:81px}
.pl82     {padding-left:82px}
.pl83     {padding-left:83px}
.pl84     {padding-left:84px}
.pl85     {padding-left:85px}
.pl86     {padding-left:86px}
.pl87     {padding-left:87px}
.pl88     {padding-left:88px}
.pl89     {padding-left:89px}

.pl90     {padding-left:90px}
.pl91     {padding-left:91px}
.pl92     {padding-left:92px}
.pl93     {padding-left:93px}
.pl94     {padding-left:94px}
.pl95     {padding-left:95px}
.pl96     {padding-left:96px}
.pl97     {padding-left:97px}
.pl98     {padding-left:98px}
.pl99     {padding-left:99px}
.pl100     {padding-left:100px}

.pt1     {padding-top:1px;}
.pt2     {padding-top:2px;}
.pt3     {padding-top:3px;}
.pt4     {padding-top:4px;}
.pt5     {padding-top:5px;}
.pt6     {padding-top:6px;}
.pt7     {padding-top:7px;}
.pt8     {padding-top:8px;}
.pt9     {padding-top:9px;}

.pt10     {padding-top:10px;}
.pt11     {padding-top:11px;}
.pt12     {padding-top:12px;}
.pt13     {padding-top:13px;}
.pt14     {padding-top:14px;}
.pt15     {padding-top:15px;}
.pt16     {padding-top:16px;}
.pt17     {padding-top:17px;}
.pt18     {padding-top:18px;}
.pt19     {padding-top:19px;}

.pt20     {padding-top:20px;}
.pt21     {padding-top:21px}
.pt22     {padding-top:22px}
.pt23     {padding-top:23px}
.pt24     {padding-top:24px}
.pt25     {padding-top:25px}
.pt26     {padding-top:26px}
.pt27     {padding-top:27px}
.pt28     {padding-top:28px}
.pt29     {padding-top:29px}

.pt30     {padding-top:30px}
.pt31     {padding-top:31px}
.pt32     {padding-top:32px}
.pt33     {padding-top:33px}
.pt34     {padding-top:34px}
.pt35     {padding-top:35px}
.pt36     {padding-top:36px}
.pt37     {padding-top:37px}
.pt38     {padding-top:38px}
.pt39     {padding-top:39px}

.pt40     {padding-top:40px}
.pt41     {padding-top:41px}
.pt42     {padding-top:42px}
.pt43     {padding-top:43px}
.pt44     {padding-top:44px}
.pt45     {padding-top:45px}
.pt46     {padding-top:46px}
.pt47     {padding-top:47px}
.pt48     {padding-top:48px}
.pt49     {padding-top:49px}

.pt50     {padding-top:50px}
.pt51     {padding-top:51px}
.pt52     {padding-top:52px}
.pt53     {padding-top:53px}
.pt54     {padding-top:54px}
.pt55     {padding-top:55px}
.pt56     {padding-top:56px}
.pt57     {padding-top:57px}
.pt58     {padding-top:58px}
.pt59     {padding-top:59px}

.pt60     {padding-top:60px}
.pt61     {padding-top:61px}
.pt62     {padding-top:62px}
.pt63     {padding-top:63px}
.pt64     {padding-top:64px}
.pt65     {padding-top:65px}
.pt66     {padding-top:66px}
.pt67     {padding-top:67px}
.pt68     {padding-top:68px}
.pt69     {padding-top:69px}

.pt70     {padding-top:70px}
.pt71     {padding-top:71px}
.pt72     {padding-top:72px}
.pt73     {padding-top:73px}
.pt74     {padding-top:74px}
.pt75     {padding-top:75px}
.pt76     {padding-top:76px}
.pt77     {padding-top:77px}
.pt78     {padding-top:78px}
.pt79     {padding-top:79px}

.pt80     {padding-top:80px}
.pt81     {padding-top:81px}
.pt82     {padding-top:82px}
.pt83     {padding-top:83px}
.pt84     {padding-top:84px}
.pt85     {padding-top:85px}
.pt86     {padding-top:86px}
.pt87     {padding-top:87px}
.pt88     {padding-top:88px}
.pt89     {padding-top:89px}

.pt90     {padding-top:90px}
.pt91     {padding-top:91px}
.pt92     {padding-top:92px}
.pt93     {padding-top:93px}
.pt94     {padding-top:94px}
.pt95     {padding-top:95px}
.pt96     {padding-top:96px}
.pt97     {padding-top:97px}
.pt98     {padding-top:98px}
.pt99     {padding-top:99px}
.pt100     {padding-top:100px}


.pr1     {padding-right:1px;}
.pr2     {padding-right:2px;}
.pr3     {padding-right:3px;}
.pr4     {padding-right:4px;}
.pr5     {padding-right:5px;}
.pr6     {padding-right:6px;}
.pr7     {padding-right:7px;}
.pr8     {padding-right:8px;}
.pr9     {padding-right:9px;}

.pr10     {padding-right:10px;}
.pr11     {padding-right:11px;}
.pr12     {padding-right:12px;}
.pr13     {padding-right:13px;}
.pr14     {padding-right:14px;}
.pr15     {padding-right:15px;}
.pr16     {padding-right:16px;}
.pr17     {padding-right:17px;}
.pr18     {padding-right:18px;}
.pr19     {padding-right:19px;}

.pr20     {padding-right:20px;}
.pr21     {padding-right:21px}
.pr22     {padding-right:22px}
.pr23     {padding-right:23px}
.pr24     {padding-right:24px}
.pr25     {padding-right:25px}
.pr26     {padding-right:26px}
.pr27     {padding-right:27px}
.pr28     {padding-right:28px}
.pr29     {padding-right:29px}

.pr30     {padding-right:30px}
.pr31     {padding-right:31px}
.pr32     {padding-right:32px}
.pr33     {padding-right:33px}
.pr34     {padding-right:34px}
.pr35     {padding-right:35px}
.pr36     {padding-right:36px}
.pr37     {padding-right:37px}
.pr38     {padding-right:38px}
.pr39     {padding-right:39px}

.pr40     {padding-right:40px}
.pr41     {padding-right:41px}
.pr42     {padding-right:42px}
.pr43     {padding-right:43px}
.pr44     {padding-right:44px}
.pr45     {padding-right:45px}
.pr46     {padding-right:46px}
.pr47     {padding-right:47px}
.pr48     {padding-right:48px}
.pr49     {padding-right:49px}

.pr50     {padding-right:50px}
.pr51     {padding-right:51px}
.pr52     {padding-right:52px}
.pr53     {padding-right:53px}
.pr54     {padding-right:54px}
.pr55     {padding-right:55px}
.pr56     {padding-right:56px}
.pr57     {padding-right:57px}
.pr58     {padding-right:58px}
.pr59     {padding-right:59px}

.pr60     {padding-right:60px}
.pr61     {padding-right:61px}
.pr62     {padding-right:62px}
.pr63     {padding-right:63px}
.pr64     {padding-right:64px}
.pr65     {padding-right:65px}
.pr66     {padding-right:66px}
.pr67     {padding-right:67px}
.pr68     {padding-right:68px}
.pr69     {padding-right:69px}

.pr70     {padding-right:70px}
.pr71     {padding-right:71px}
.pr72     {padding-right:72px}
.pr73     {padding-right:73px}
.pr74     {padding-right:74px}
.pr75     {padding-right:75px}
.pr76     {padding-right:76px}
.pr77     {padding-right:77px}
.pr78     {padding-right:78px}
.pr79     {padding-right:79px}

.pr80     {padding-right:80px}
.pr81     {padding-right:81px}
.pr82     {padding-right:82px}
.pr83     {padding-right:83px}
.pr84     {padding-right:84px}
.pr85     {padding-right:85px}
.pr86     {padding-right:86px}
.pr87     {padding-right:87px}
.pr88     {padding-right:88px}
.pr89     {padding-right:89px}

.pr90     {padding-right:90px}
.pr91     {padding-right:91px}
.pr92     {padding-right:92px}
.pr93     {padding-right:93px}
.pr94     {padding-right:94px}
.pr95     {padding-right:95px}
.pr96     {padding-right:96px}
.pr97     {padding-right:97px}
.pr98     {padding-right:98px}
.pr99     {padding-right:99px}
.pr100     {padding-right:100px}


.pb1     {padding-bottom:1px;}
.pb2     {padding-bottom:2px;}
.pb3     {padding-bottom:3px;}
.pb4     {padding-bottom:4px;}
.pb5     {padding-bottom:5px;}
.pb6     {padding-bottom:6px;}
.pb7     {padding-bottom:7px;}
.pb8     {padding-bottom:8px;}
.pb9     {padding-bottom:9px;}

.pb10     {padding-bottom:10px;}
.pb11     {padding-bottom:11px;}
.pb12     {padding-bottom:12px;}
.pb13     {padding-bottom:13px;}
.pb14     {padding-bottom:14px;}
.pb15     {padding-bottom:15px;}
.pb16     {padding-bottom:16px;}
.pb17     {padding-bottom:17px;}
.pb18     {padding-bottom:18px;}
.pb19     {padding-bottom:19px;}

.pb20     {padding-bottom:20px;}
.pb21     {padding-bottom:21px}
.pb22     {padding-bottom:22px}
.pb23     {padding-bottom:23px}
.pb24     {padding-bottom:24px}
.pb25     {padding-bottom:25px}
.pb26     {padding-bottom:26px}
.pb27     {padding-bottom:27px}
.pb28     {padding-bottom:28px}
.pb29     {padding-bottom:29px}

.pb30     {padding-bottom:30px}
.pb31     {padding-bottom:31px}
.pb32     {padding-bottom:32px}
.pb33     {padding-bottom:33px}
.pb34     {padding-bottom:34px}
.pb35     {padding-bottom:35px}
.pb36     {padding-bottom:36px}
.pb37     {padding-bottom:37px}
.pb38     {padding-bottom:38px}
.pb39     {padding-bottom:39px}

.pb40     {padding-bottom:40px}
.pb41     {padding-bottom:41px}
.pb42     {padding-bottom:42px}
.pb43     {padding-bottom:43px}
.pb44     {padding-bottom:44px}
.pb45     {padding-bottom:45px}
.pb46     {padding-bottom:46px}
.pb47     {padding-bottom:47px}
.pb48     {padding-bottom:48px}
.pb49     {padding-bottom:49px}

.pb50     {padding-bottom:50px}
.pb51     {padding-bottom:51px}
.pb52     {padding-bottom:52px}
.pb53     {padding-bottom:53px}
.pb54     {padding-bottom:54px}
.pb55     {padding-bottom:55px}
.pb56     {padding-bottom:56px}
.pb57     {padding-bottom:57px}
.pb58     {padding-bottom:58px}
.pb59     {padding-bottom:59px}

.pb60     {padding-bottom:60px}
.pb61     {padding-bottom:61px}
.pb62     {padding-bottom:62px}
.pb63     {padding-bottom:63px}
.pb64     {padding-bottom:64px}
.pb65     {padding-bottom:65px}
.pb66     {padding-bottom:66px}
.pb67     {padding-bottom:67px}
.pb68     {padding-bottom:68px}
.pb69     {padding-bottom:69px}

.pb70     {padding-bottom:70px}
.pb71     {padding-bottom:71px}
.pb72     {padding-bottom:72px}
.pb73     {padding-bottom:73px}
.pb74     {padding-bottom:74px}
.pb75     {padding-bottom:75px}
.pb76     {padding-bottom:76px}
.pb77     {padding-bottom:77px}
.pb78     {padding-bottom:78px}
.pb79     {padding-bottom:79px}

.pb80     {padding-bottom:80px}
.pb81     {padding-bottom:81px}
.pb82     {padding-bottom:82px}
.pb73     {padding-bottom:83px}
.pb84     {padding-bottom:84px}
.pb85     {padding-bottom:85px}
.pb86     {padding-bottom:86px}
.pb87     {padding-bottom:87px}
.pb88     {padding-bottom:88px}
.pb89     {padding-bottom:89px}

.pb90     {padding-bottom:90px}
.pb91     {padding-bottom:91px}
.pb92     {padding-bottom:92px}
.pb93     {padding-bottom:93px}
.pb94     {padding-bottom:94px}
.pb95     {padding-bottom:95px}
.pb96     {padding-bottom:96px}
.pb97     {padding-bottom:97px}
.pb98     {padding-bottom:98px}
.pb99     {padding-bottom:99px}
.pb100     {padding-bottom:100px}
